@import url(https://fonts.googleapis.com/css?family=Raleway:500);

/*+clearfix {*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder:after,
SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks:after,
SECTION.wrapper DIV.supercontainer DIV.section DIV DIV.izq DIV.squares:after,
SECTION.wrapper DIV.supercontainer DIV.section DIV.desc:after,
SECTION.wrapper DIV.supercontainer DIV.section DIV.der:after,
SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.slider:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder,
SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks,
SECTION.wrapper DIV.supercontainer DIV.section DIV DIV.izq DIV.squares,
SECTION.wrapper DIV.supercontainer DIV.section DIV.desc,
SECTION.wrapper DIV.supercontainer DIV.section DIV.der,
SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.slider {
    display: block;
    *height: 1px;
}

@media (min-width:600px) {

    SECTION.wrapper DIV.row:after,
    SECTION.wrapper DIV.row DIV.cell:after,
    SECTION.wrapper DIV.row DIV#conceptuales:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
        font-size: 0;
    }

    SECTION.wrapper DIV.row,
    SECTION.wrapper DIV.row DIV.cell,
    SECTION.wrapper DIV.row DIV#conceptuales {
        display: block;
        *height: 1px;
    }
}

@media (min-width:920px) {
    SECTION.wrapper.footer:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
        font-size: 0;
    }

    SECTION.wrapper.footer {
        display: block;
        *height: 1px;
    }
}

/*+}*/
* {
    margin: 0px;
    padding: 0px;
}

BODY {
    background-color: #DFDFDF;
    font-family: Raleway, sans-serif;
}



SECTION.wrapper {
    width: 100%;
}

SECTION.wrapper A, SECTION.wrapper A:visited, SECTION.wrapper A:active{
    color: #135261; 
}

SECTION.wrapper DIV.row {
    margin: 0;
    padding: 0;
}

SECTION.wrapper DIV.row DIV.inverted {
    color: #FFFFFF;
}

SECTION.wrapper DIV.row DIV.cell {
    width: 100%;
    border-bottom: 1px dashed #B0B5B9;
    background-position: bottom right;
    background-size: cover;
}

SECTION.wrapper DIV.row DIV.gallery {
    border: 0px solid black;
}

SECTION.wrapper DIV.row DIV.cell:empty {
    width: 100%;
    border: 0px solid rgba(0, 0, 0, 0);
}

SECTION.wrapper DIV.row DIV.cell P {
    padding: 14px;
    text-align: justify;
    background-color: ;
}

SECTION.wrapper DIV.row DIV.cell DIV {
    text-align: center;
    padding: 30px 15px;
}

SECTION.wrapper DIV.row DIV.cell DIV#logo-holder {
    width: 60%;
    /*+placement: margin-auto;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0;
    top: 0;
}

SECTION.wrapper DIV#footer DIV.cell {
    background-repeat: no-repeat;
    background-position: top center;
}

SECTION.wrapper DIV.row DIV.cell DIV.points3 {
    background-image: url(../img/points.png);
    background-position: center 55px;
    background-repeat: no-repeat;
}

SECTION.wrapper DIV#footer DIV.cell P {
    font-size: 12px;
    text-align: center;
    margin-top: 59px;
    color: #727470;
}

SECTION.wrapper DIV.row DIV.cell DIV#logo-holder IMG {
    width: 80%;
}

SECTION.wrapper FOOTER {
    font-size: 12px;
    text-align: center;
    padding-bottom: 13px;
    padding-top: 13px;
    color: rgba(117, 117, 117, 0.624);
    font-style: italic;
}

/*IDS*/
DIV.cell.inverted:hover {
    /*+transition: all 600ms ease 0ms;*/
    -webkit-transition: all 600ms ease 0ms;
    -moz-transition: all 600ms ease 0ms;
    -o-transition: all 600ms ease 0ms;
    transition: all 600ms ease 0ms;
    background-color: #e3a026;
    /*+box-shadow: inset 0px 0px 21px rgba(0, 0, 0, 0.299);*/
    -moz-box-shadow: inset 0px 0px 21px rgba(0, 0, 0, 0.299);
    -webkit-box-shadow: inset 0px 0px 21px rgba(0, 0, 0, 0.299);
    box-shadow: inset 0px 0px 21px rgba(0, 0, 0, 0.299);
}

DIV.cell.inverted {
    /*+transition: all 1500ms ease 0ms;*/
    -webkit-transition: all 1500ms ease 0ms;
    -moz-transition: all 1500ms ease 0ms;
    -o-transition: all 1500ms ease 0ms;
    transition: all 1500ms ease 0ms;
    background-color: #135261;
}

DIV#urbanas {
    background-image: url(../img/URBANAS-GRIS.png);
}

DIV#arquitectonicas {
    background-image: url(../img/ARQUITECTONICAS-GRIS.png);
}

DIV#modelo-3d {
    background-image: url(../img/MODELO-3D-GRIS.png);
}

DIV#conceptuales {
    background-image: url(../img/CONCEPTUAL-GRIS.png);
}

DIV#interactivas {
    background-image: url(../img/INTERACTIVA-GRIS.png);
}

/*ANIMACIONES*/
SECTION.wrapper DIV.row DIV.greeny {
    background-color: #135261;
    color: #FFFFFF;
    /*+transition: all 1500ms ease;*/
    -webkit-transition: all 1500ms ease;
    -moz-transition: all 1500ms ease;
    -o-transition: all 1500ms ease;
    transition: all 1500ms ease;
}

SECTION.wrapper DIV.row DIV.greeny:hover {
    background-color: #e3a026;
    /*+transition: all 600ms ease;*/
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

/*CONTENT ROWS*/
SECTION.wrapper.content {
    background-color: #543762;
    /*+box-shadow: inset 0px 0px 14px rgba(25, 25, 25, 0.727);*/
    -moz-box-shadow: inset 0px 0px 14px rgba(25, 25, 25, 0.727);
    -webkit-box-shadow: inset 0px 0px 14px rgba(25, 25, 25, 0.727);
    box-shadow: inset 0px 0px 14px rgba(25, 25, 25, 0.727);
}

SECTION.wrapper DIV.supercontainer DIV.section H3 {
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(../img/points-white.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder {
    margin-bottom: 0px;
    margin-top: 16px;
    padding-bottom: 0;
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks {
    width: 100%;
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    padding-bottom: 0px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block {
    /*background-color: #EB377C;*/
    padding: 16px;
    /*+box-shadow: 0 0 0px;*/
    -moz-box-shadow: 0 0 0px;
    -webkit-box-shadow: 0 0 0px;
    box-shadow: 0 0 0px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder {
    width: 130px;
    background-color: rgb(222, 222, 222);
    opacity: 0.6;
    /*+placement: margin-auto;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0;
    top: 0;
    height: 130px;
    /*+box-shadow: 1px 4px 5px rgba(70, 70, 70, 0.604);*/
    -moz-box-shadow: 1px 4px 5px rgba(70, 70, 70, 0.604);
    -webkit-box-shadow: 1px 4px 5px rgba(70, 70, 70, 0.604);
    box-shadow: 1px 4px 5px rgba(70, 70, 70, 0.604);
    /*+border-radius: 3px;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    /*+transition: all 600ms ease;*/
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    background-size: cover;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder:hover {
    opacity: 1.0;
    /*+transform: scale(1.1);*/
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder P {
    display: none;
}

SECTION.wrapper DIV.supercontainer DIV.section:last-child H3 {
    background-image: none;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.cross {
    /*+placement: anchor-top-right 16px 16px;*/
    position: absolute;
    right: 16px;
    top: 16px;
    height: 26px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.cross IMG {
    width: 26px;
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV DIV.izq DIV.squares {
    margin-bottom: 16px;
    margin-top: 16px;
    padding-left: 16px;
    padding-right: 4px;
    width: 100%;
    /*+box-sizing: border-box;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 169px;
    overflow-y: auto;
    /*+placement: -12px 4px;*/
    position: relative;
    left: -12px;
    top: 4px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV DIV.izq DIV.squares DIV.square {
    background-color: #D8D8D8;
    width: 30%;
    height: 80px;
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    margin: 1.5%;
    /*+border-radius: 2px;*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    /*+opacity: 0.7;*/
    -filter: alpha(opacity=70);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    /*+transition: all 600ms ease-in-out;*/
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    /*+transform: scale(0.9);*/
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    background-size: cover;
    background-position: center;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV DIV.izq DIV.squares DIV.square:hover {
    /*+opacity: 1.0;*/
    -filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    /*+transform: scale(1);*/
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.desc {
    color: #FFFFFF;
    height: auto;
    margin-bottom: 16px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.desc P {
    padding: 16px;
    text-align: center;
    margin: 10px 10px -16px 10px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.izq DIV.arrow-holder {
    text-align: center;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.izq DIV.arrow-holder IMG {
    width: 45px;
    padding-top: 14px;
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.der {
    padding: 20px;
}

/*[clearfix]*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.slider {
    width: 100%;
    /*+box-sizing: border-box;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    height: 350px;
    /*+box-shadow: 0px 3px 12px rgba(48, 48, 48, 0.455);*/
    -moz-box-shadow: 0px 3px 12px rgba(48, 48, 48, 0.455);
    -webkit-box-shadow: 0px 3px 12px rgba(48, 48, 48, 0.455);
    box-shadow: 0px 3px 12px rgba(48, 48, 48, 0.455);
    margin-bottom: 16px;
}

SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.slider DIV.slide {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.455);
    height: 100%;
    text-align: center;
    vertical-align: middle;
    /*+placement: anchor-top-left 0px 0px;*/
    position: absolute;
    left: 0px;
    top: 0px;
    /*+border-radius: 3px;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    background-size: cover;
    background-position: center;
}

/*HIDDING DESCRIPTIONS*/
SECTION.wrapper DIV.supercontainer DIV.section DIV.izq DIV.desc {
    visibility: collapse;
    height: 0px;
}

/*EXTRA SECTIONS*/
SECTION.wrapper.content DIV.supercontainer {
    position: relative;
}

SECTION.wrapper.content DIV.supercontainer DIV.section.hidden {
    display: none;
}

/*QUERIES*/
@media (min-width:360px) {
    SECTION.wrapper DIV.supercontainer DIV.blocksholder DIV.blocks DIV.block {
        width: 50%;
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        padding: 0;
        margin: 8px 0;
        /*+box-sizing: border-box;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    SECTION.wrapper DIV.supercontainer DIV.blocksholder DIV.blocks DIV.block DIV.placeholder {
        width: 144px;
        /*+placement: margin-auto;*/
        margin-left: auto;
        margin-right: auto;
        position: relative;
        left: 0;
        top: 0;
        height: 144px;
    }
}

@media (min-width:480px) {
    SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder {
        width: 133px;
        height: 133px;
    }

    SECTION.wrapper DIV.supercontainer DIV.blocksholder DIV.blocks DIV.block {
        width: 33.33%;
    }
}

@media (min-width:600px) {

    /*[clearfix]*/
    SECTION.wrapper DIV.row {
        border-bottom: 1px dashed #BBB;
    }

    /*[clearfix]*/
    SECTION.wrapper DIV.row DIV.cell {
        width: 30%;
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        height: 160px;
        border: 0px solid black;
    }

    SECTION.wrapper DIV.row DIV.cell:first-child {
        width: 40%;
    }

    SECTION.wrapper DIV.row DIV.cell:empty {
        width: 0px;
    }

    SECTION.wrapper DIV.row DIV.cell.inverted DIV,
    SECTION.wrapper DIV.row DIV.cell.greeny DIV {
        /*+placement: shift 0px 40px;*/
        position: relative;
        left: 0px;
        top: 40px;
    }

    /*SECTIONS CUSTOM*/
    SECTION.wrapper DIV.row DIV#logo-holder IMG {
        height: 150px;
        /*+placement: shift 0px -20px;*/
        position: relative;
        left: 0px;
        top: -20px;
    }

    SECTION.wrapper DIV#content1 DIV#nosotros.cell {
        width: 70%;
    }

    SECTION.wrapper DIV#content1 DIV#nosotros.cell DIV {
        padding-top: 20px;
        padding-bottom: 10px;
        background-position: center 45px;
    }

    SECTION.wrapper DIV#content1 DIV#nosotros.cell P {
        padding-top: 11px;
    }

    /*[clearfix]*/
    SECTION.wrapper DIV.row DIV#conceptuales {
        margin-left: 70%;
    }

    SECTION.wrapper DIV#contacto {
        margin-left: 35%;
    }

    SECTION.wrapper DIV#footer DIV.cell P {
        font-size: 12px;
        text-align: center;
        margin-top: 15px;
        color: #727470;
    }

    SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder {
        width: 160px;
        height: 160px;
    }
}

@media (min-width:700px) {
    SECTION.wrapper DIV.supercontainer DIV.section DIV.blocksholder DIV.blocks DIV.block DIV.placeholder {
        width: 133px;
        height: 133px;
    }

    SECTION.wrapper DIV.supercontainer DIV.blocksholder DIV.blocks DIV.block {
        width: 25%;
    }
}

@media (min-width:800px) {
    SECTION.wrapper DIV.supercontainer DIV.blocksholder DIV.blocks DIV.block {
        width: 20%;
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        padding: 0 0 16px 0;
    }

    /*CONTENT*/
    SECTION.wrapper DIV.supercontainer DIV.section DIV.izq {
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        width: 33.33%;
        margin: 0;
        padding: 0;
    }

    SECTION.wrapper DIV.supercontainer DIV.section DIV.der {
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        width: 66.66%;
        margin: 0;
        padding: 19px 19px 19px 0px;
        /*+box-sizing: border-box;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.slider {
        height: 350px;
    }

    SECTION.wrapper DIV.supercontainer DIV.section DIV.izq DIV.desc {
        visibility: visible;
        height: auto;
    }

    SECTION.wrapper DIV.supercontainer DIV.section DIV.der DIV.desc {
        visibility: collapse;
        height: 0px;
    }
}

@media (min-width:920px) {
    SECTION.wrapper {
        border-bottom: 1px dashed #B0B5B9;
    }

    SECTION.wrapper DIV.row {
        width: 904px;
        /*+placement: margin-auto;*/
        margin-left: auto;
        margin-right: auto;
        position: relative;
        left: 0;
        top: 0;
        border: 0px solid black;
    }

    SECTION.wrapper DIV.row DIV.cell {
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        border-right: 0px dashed rgba(0, 0, 0, 0.129);
        border-left: 0px dashed #B8B8B8;
        box-sizing: border-box;
    }

    SECTION.wrapper DIV.row DIV.cell DIV {
        padding-left: 0;
        padding-right: 0;
    }

    SECTION.wrapper DIV.row DIV.cell,
    SECTION.wrapper DIV.row DIV.cell:empty {
        width: 18%;
        background-color: ;
    }

    SECTION.wrapper DIV.row DIV.cell:first-child {
        width: 26%;
    }

    SECTION.wrapper DIV.row DIV.cell DIV#logo-holder IMG {
        width: 160px;
        /*+placement: margin-auto -10px -23px;*/
        margin-left: auto;
        margin-right: auto;
        position: relative;
        left: -10px;
        top: -23px;
    }

    /*CUSTOM SETTINGS*/
    SECTION.wrapper DIV#content1 DIV#nosotros.cell {
        width: 44%;
    }

    SECTION.wrapper DIV#content1 DIV#nosotros.cell DIV.points3 {
        width: 635px;
        height: 28px;
    }

    SECTION.wrapper DIV.row DIV#conceptuales {
        margin-left: 0;
    }

    SECTION.wrapper DIV#contacto {
        width: 54%;
        margin: 0;
        height: 0px;
        text-align: center;
    }

    SECTION.wrapper DIV#contacto DIV {
        padding-bottom: 0px;
        background-position: center 12px;
        padding-top: 18px;
        height: 3px;
    }

    SECTION.wrapper DIV#contacto P {
        padding: 0;
    }

    /*[clearfix]*/
    SECTION.wrapper.footer {
        height: 61px;
        margin: 0px;
        padding: 0px;
        border: 0px solid rgba(0, 0, 0, 0);
        text-align: center;
    }

    SECTION.wrapper.footer FOOTER {
        text-align: justify;
        margin: 0;
        padding: 0;
    }

    SECTION.wrapper.greeny-wrapper {
        /*+placement: shift;*/
        position: relative;
        left: 0;
        top: 0;
    }

    SECTION.wrapper.greeny-wrapper DIV#green-bar {
        /*+placement: anchor-top-left 0px 0px;*/
        position: absolute;
        left: 0px;
        top: 0px;
        /*+transition: background-color 400ms ease-in-out;*/
        -webkit-transition: background-color 400ms ease-in-out;
        -moz-transition: background-color 400ms ease-in-out;
        -o-transition: background-color 400ms ease-in-out;
        transition: background-color 400ms ease-in-out;
        background-color: #135261;
        z-index: -1;
        width: 40.5%;
        height: 160px;
    }

    SECTION.wrapper.greeny-wrapper.trayectoriaHover DIV#green-bar {
        background-color: #543762;
    }
}